/* General Style */

/* CSS Document */
.copyr {
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
}



.bigbel {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}
body {
	background-color: #333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bigbelbig {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}


.title {
	text-transform: capitalize;
	font-size: 80px;
}
p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
}
.niz {
	border-top-width: 8px;
	border-top-style: dotted;
	border-top-color: #BE344D;
}
.statia ul li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.statia ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.gnezdo_header{
	font-family:Tahoma, sans-serif;
	font-size:12px;
	color:#666;
	border-bottom:0px solid white;
	font-weight: bold;
}
.gnezdo_cell_header, .gnezdo_cell_header a{
	font-family:Tahoma, sans-serif;
	font-size:14px;
	color:#BE344D;
	padding:10px 2px 0px 0px;
	background-color: #FFF;
	font-weight: bold;
}
.gnezdo_img{
float:left;
margin:10px 5px 0px 2px;
border:none;
}
.nizcopy {
	border-top-width: 8px;
	border-top-style: dotted;
	border-top-color: #BE344D;
}

form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:Tahoma, Geneva, sans-serif;}
.backkoll {
	background-position: center center;
}
.copy {font-size:10px;}


hr {color:#BE344D;height:1px;}
label {cursor:pointer;cursor:hand}

.blockTitle,.menu1 {
	color:#7C3E82;
	text-transform:uppercase;
	font-size:10px;
	font-family:Tahoma;
}




/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
.diet {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #BE344D;
	font-weight: bold;
}


.statia {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	padding-right: 5px;
	padding-left: 5px;
}





.menus {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	letter-spacing: 0.15em;
}

.catName {
	font-family:Tahoma, Arial, Sans-Serif;
	font-size:12px;
	font-weight: bold;
	text-transform: capitalize;
	padding-left: 5px;
}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {
	font-size:7pt;
	color:#BE344D;
}
.catDescr {
	font-size:9pt;
}
a.catName:link {
	text-decoration:underline;
	color:#7C3E82;
}
a.catName:visited {
	text-decoration:underline;
	color:#7C3E82;
}
a.catName:hover {
	color:#F90;
}
a.catName:active {
	text-decoration:underline;
	color:#7C3E82;
}
a.catNameActive:link {
	text-decoration:underline;
	color:#7C3E82;
}
a.catNameActive:visited {
	text-decoration:underline;
	color:#7C3E82;
}
a.catNameActive:hover {
	text-decoration:underline;
	color:#F90;
}
a.catNameActive:active {
	color:#7C3E82;
}
/* ----------------- */
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000;
}

a:active {
	text-decoration: none;
	color: #000000;
}
.topLink a:link {text-decoration:none; color:#f36223;}
.topLink a:visited {text-decoration:none; color:#f36223;}
.topLink a:hover {text-decoration:none; color:#000000;}
.topLink a:active {text-decoration:none; color:#f36223;}
.headerLink a:link, a.topSortLink:link {
	color:#7C3E82;
}
.headerLink a:visited, a.topSortLink:visited {
	color:#7C3E82;
}
.headerLink a:hover, a.topSortLink:hover {text-decoration:none; color:#000000;}
.headerLink a:active, a.topSortLink:active {
	color:#7C3E82;
}
a.noun:link {
	text-decoration:none;
	color:#7C3E82
}
a.noun:visited {
	text-decoration:none;
	color:#7C3E82
}
a.noun:hover {text-decoration:none; color:#000000}
a.menu1:link {
	text-decoration:none;
	color:#7C3E82
}
a.menu1:visited {
	text-decoration:none;
	color:#7C3E82
}
a.menu1:hover {
	color:#7C3E82
}

/* Main Menu */
a.m:link {
	text-decoration:none;
	color:#333
}
a.m:visited {text-decoration:none; color:#FFFFFF}
a.m:hover {
	color:#FFFFFF;
}
a.m:active {text-decoration:none; color:#FFFFFF;}

.ma {
	font-weight:bold;
	font-size: 11px;
	color: #454545;
	font-family: Tahoma, Geneva, sans-serif;
}
a.ma:link {text-decoration:none; color:#999999}
a.ma:visited {text-decoration:none; color:#999999}
a.ma:hover {
	color:#999999;
}
li.m {margin: 0; padding: 0 0 6px 0;}
/* --------- */
/* Entries Style */
.eBlock {}

.eTitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 40px;
	font-weight: 400;
	color: #666666;
	margin-top: 10px;
	margin-left: 10px;
	text-transform: uppercase;
}
.navig {
	padding-left: 10px;
	padding-top: 10px;
}

.eText {
	text-align: justify;
	padding-bottom: 5px;
	padding-top: 5px;
	font: 5pt;
	font-size: 12pt;
}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/671/14.gif') no-repeat 0px 0px;}
/* --------------- */




.cAnswer {
	padding-left:15px;
	padding-top:4px;
	font-style:normal;
}
strong {
	font-weight: bold;
}


.cBlock1 {border:1px solid #BE344D;background:#FFFFFF;}
.cBlock2 {border:1px solid #BE344D;background:#FFFFFF;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #BE344D;}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {width:100%;}
.smiles {border:1px inset;background:#F7F7F7;}
.commReg {padding: 10px 0 10px 0px; text-align:center;}
.commError {color:#BE344D;}
.securityCode {}
/* ------------------- */






/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {
	background-color: #FFF;
}
.textResultsTd {background:#FFFFFF}

.pollNow {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.pollNowTd {}

.totalVotesTable {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.totalVotesTd {background:#FFFFFF}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {
	color:#F90;
}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {
	color:#F90;
}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {
	color:#F90;
}
/* ---------------- */




/* ====== forum End ====== */
body {
 background-color: #FFF;
 margin-left: 2px;
 margin-top: 2px;
 margin-right: 2px;
 margin-bottom: 2px;
}

h2 {
	font-size: 12px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFF;
	font-weight: normal;
	background-repeat: no-repeat;
	font-style: italic;
}
h3 {
	color: #666666;
	font-size: 16px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.copy {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: normal;
 font-weight: normal;
 color: #666;
}
.denrogd {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #BE344D;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.nasait {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #BE344D;
	font-weight: bold;
}


.voshli {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #666;
}
h4 {
 font-size: 17px;
 color: #9966cc;
}
.cpecial {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 23px;
	font-style: normal;
	line-height: normal;
	color: #4D5866;
	font-weight: 600;
}
h5 {letter-spacing:0.1em
}



.menuta {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #FFF;
}
.novoe {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: BE344D;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	text-transform: capitalize;
}
h5 {
 font-size: 17px;
 color: #BE344D;
}
a:link {
 text-decoration: none;
}
a:visited {
 text-decoration: none;
}


a:hover {
 text-decoration: none;
}
a:active {
	text-decoration: none;
}
h6 {
 font-size: 14px;
 color: #FFF;
}
#cvet {
 color: #FFF;
}
#cvet {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFF;
}
#linkmai {
 color: #BE344D;
}
.statia {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #000;
	text-align: left;
	text-indent: 0;
	line-height: 16px;
	padding-right: 5px;
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 0px;
}
#podpis {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
}


body,td,th {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.ststiabold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}

.tablelinebot {
	border-bottom: thin solid #999999;
	border-top: thin solid #999999;
	color: #666666;
}
.comment {
	background-color: #FFF;
	border: 2px dashed #FFBC79;
}
.statiaboldonly {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding-left: 3px;
	margin-left: 5px;
	padding-right: 5px;
}
.razdzag {
	font-size: 24px;
	color: #BE344D;
	padding-left: 10px;
}
.razdopis {
	font-size: 15px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: lighter;
	padding-left: 10px;
}
.catopis {
	font-size: 12px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: lighter;
}



.krup_vid {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #CD4374;
	border-left-width: 4px;
	border-left-style: dotted;
	border-left-color: #CD4374;
	text-align: left;
	padding: 5px;
}


.zaglavstat {
	font-family: Tahoma, Geneva, sans-serif;
	font-style: italic;
	font-weight: normal;
	color: #F60;
	font-size: 22px;
}


.namerazdph {
	font-size: 14px;
	color: #FFF;
	background-color: #CD4374;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-align: center;
}






hr {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #F90;
}
.glavzag {
	color: #FFF;
	background-color: #BE344D;
}
.tableosnglav {
	border-right-width: 8px;
	border-left-width: 8px;
	border-top-style: none;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #BE344D;
	border-left-color: #BE344D;
}

.cDate {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
}
.statia img {
	padding: 5px;
	white-space: normal;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}




.tablelinerightbotbig {
	font-weight: normal;
	color: #FFF;
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #CCC;
	letter-spacing: 0.3em;
}
.statopis_red {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	text-align: left;
	color: #BE344D;
}

.opis {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
.vidzagkras {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	background-color: #BE344D;
	background-repeat: no-repeat;
	width: auto;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: auto;
	float: left;
}
.vidzagser {
	font-size: 20px;
	color: #4D5866;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	background-repeat: no-repeat;
}
.cpecialser {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
}
.voshlia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
}
.zago_roz {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BE344D;
	letter-spacing: 0.2em;
}
.zag_bel {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
